View Issue Details

IDProjectCategoryView StatusLast Update
0003648SymmetricDSBugpublic2018-08-03 10:12
ReportermmichalekAssigned Tommichalek 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.10 
Target Version3.9.10Fixed in Version3.9.10 
Summary0003648: Fix DEBUG logging - RouterService suggests that channels that don't have any data to route are disabled
DescriptionWith DEBUG logging enabled, the RouterService suggests that channels that don't have any data to route are disabled.

E.g.:
2018-07-24 14:07:46,003 DEBUG [RetailSource] [RouterService] [RetailSource-job-15] Not routing the reload channel. It is either disabled or suspended.
2018-07-24 14:07:46,003 DEBUG [RetailSource] [RouterService] [RetailSource-job-15] Not routing the heartbeat channel. It is either disabled or suspended.
2018-07-24 14:07:46,003 DEBUG [RetailSource] [RouterService] [RetailSource-job-15] Not routing the default channel. It is either disabled or suspended.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 7b5f646a

2018-07-26 11:25:51

mmichalek

Details Diff
0003648: Fix DEBUG logging - RouterService suggests that channels that
don't have any data to route are disabled

0003648
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/RouterService.java Diff File

Issue History

Date Modified Username Field Change
2018-07-26 11:23 mmichalek New Issue
2018-07-26 11:23 mmichalek Status new => assigned
2018-07-26 11:23 mmichalek Assigned To => mmichalek
2018-07-26 11:26 mmichalek Status assigned => resolved
2018-07-26 11:26 mmichalek Resolution open => fixed
2018-07-26 11:26 mmichalek Fixed in Version => 3.9.10
2018-07-26 12:00 mmichalek Changeset attached => SymmetricDS 3.9 7b5f646a
2018-08-03 10:12 chenson Status resolved => closed